
body {
  min-width: 320px !important;
}
@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
  }
}
#admin {
  top: auto !important;
  bottom: 0;
  z-index: 1000000 !important;
}
#admin ul ul {
	top: auto;
	bottom: 35px;
}

/* Elemente vorübergehend ausblenden */

#layout_navbar, 
#search,
#col_left,
#content_navbar,
.box_category_line
{display: none;}
 
/* Content 1-Spaltig mit 1200px Breite */

#col_full,
#layout_content,
#layout_logo,
#layout_footer_inner,
.home_teaser, 
.free_shipping_hint_wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
} 
@media only screen and (max-width: 1249px) {
  #col_full {
    padding: 10px 0;
    box-sizing: border-box;
  }
  #layout_logo,
  #layout_footer_inner,
  .home_teaser {
    padding: 10px 25px;
    box-sizing: border-box;
  }
  #layout_content {
    padding: 0px 10px;
    box-sizing: border-box;
  }
}

#col_right {float: right; width:73%;}
@media only screen and (max-width: 849px) {
  #col_right {float: none; width:100%;}
}

/* Allgemeines, global */

a:link, a:visited {
	color: #888;
}
a.color_more, a.color_more:hover {
	color: #888 !important;
}
#cboxClose {
  color: #888;
}
#cboxClose:hover {
  color: #000 !important;
}

input {
font-family: "Open Sans",sans-serif;
}

/* Font Icons */

@font-face {
    font-family: 'icomoon';
    src:    url('fonts/icomoon.eot?6ds9sq');
    src:    url('fonts/icomoon.eot?6ds9sq#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?6ds9sq') format('truetype'),
        url('fonts/icomoon.woff?6ds9sq') format('woff'),
        url('fonts/icomoon.svg?6ds9sq#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-local_shipping:before {
    content: "\e900";
}
.icon-cart:before {
    content: "\e9fe";
}
.icon-user3:before {
    content: "\eb08";
}
.icon-search5:before {
    content: "\eb3a";
}
.icon-grid:before {
    content: "\ec5d";
}
.icon-menu3:before {
    content: "\ec6d";
}
.icon-plus3:before {
    content: "\ed5d";
}
.icon-minus3:before {
    content: "\ed5e";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-youtube2:before {
  content: "\ea9e";
}
.icon-heart:before {
  content: "\e9da";
}
.icon-instagram:before {
  content: "\ea92";
}

/* Header */

#header {
  background: #f4f4f4 url(../img/header_bg.jpg) no-repeat center top;
}
@media only screen and (max-width: 849px) {
  #header {
    height: 0px;
  }
}
#layout_logo {
  background-color: transparent;
  height: auto;
  position: relative;
  padding: 15px 0;
}
#logo {
  background: transparent;
  width: 250px;
  height: 58px;
  margin: 28px 0 0 25px;
  float: none;
}
#logo a {
	width: auto;
	height: 153px;
}
.logo_mobile, .logo_tablet {
  display: none;
}
@media only screen and (max-width: 1049px) {
  #logo {
    background-size: contain;
    width: 200px;
    height: auto;
    margin: 10px auto 0;
  }
  #logo a {
    height: 47px;
  }
  .logo_tablet {
    display: block;
  }
  .logo_desktop, .logo_mobile {
    display: none;
  }
}
@media only screen and (max-width: 849px) {
  #layout_logo {
    z-index: 999999;
    display: inline-block;
    width: auto;
  }
  #logo {
    background-size: contain;
    height: 40px;
    left: 72px;
    margin: 0;
    position: fixed;
    top: 10px;
    width: 171px;
  }
  #logo a {
    height: 40px;
  }
  .logo_mobile {
    display: block;
  }
  .logo_tablet {
    display: none;
  }
}
@media only screen and (max-width: 449px) {
  #logo {
    left: 55px;
  }
}

/* Free Shipping Hint */

.free_shipping_hint_wrapper {
  position: relative;
}
.free_shipping_hint {
  background-color: transparent;
  border-radius: 5px;
  bottom: 130px;
  color: #999;
  display: inline-block;
  padding: 5px;
  position: absolute;
  left: 380px;
  width: auto;
}
.free_shipping_hint span {
  font-size: 20px;
  left: 5px;
  position: absolute;
  top: 2px;
}
.free_shipping_hint p {
  font-size: 12px;
  line-height: 15px;
  margin: 0 0 0 40px;
}
@media only screen and (max-width: 1049px) {
  .free_shipping_hint {
    left: 15px;
    top: -65px;
    bottom: auto;
	width: 275px;
  }
  .free_shipping_hint span {
    font-size: 30px;
    top: 6px;
  }
}
@media only screen and (max-width: 849px) {
  .free_shipping_hint {
    border-radius: 0;
    border-top: 0px solid #ccc;
    top: 95px;
    left: 0;
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
  }
  .free_shipping_hint span {
    font-size: 20px;
    left: 20px;
  }
}
@media only screen and (max-width: 549px) {
  .free_shipping_hint {
	padding-left: 0px;
  }
  .free_shipping_hint p {
    font-size: 9px;
  }
  .free_shipping_hint span {
	left: 12px;
  }
}

/* Hintbar */

.hintbar {
  background: #808080 none repeat scroll 0 0;
  color: #fff;
  padding: 3px;
  position: relative;
}
.hintbar a {
  color: #fff;
  display: block;
  padding: 8px 0;
  font-size: 0.9rem;
  text-align: center;
}
@media only screen and (max-width: 849px) {
    .hintbar {
        display: none;
    }
}


/* Extenden Menu */

.box_category_header {
  display: none;
}
.box_category {
  background-color: transparent;
  border-bottom: 0px solid #1d1d1d;
  margin-bottom: 0px;
}

ul#categorymenu {
  text-align: center;
  width: 1200px;
  margin: 0px auto;
  overflow: auto;
}
ul#categorymenu li {
  display: inline-block;
  list-style-type: none;
}
ul#categorymenu li a {
  background: transparent !important;
  border-bottom: 0px dotted #656565 !important;
  color: #666 !important;
  font-size: 15px;
  padding: 15px 20px !important;
}
ul#categorymenu li a:hover {
  background: #fff !important;
}

/* Warenkorb Box */

ul.tc_list {
  margin: 5px 0 0 0;
}
ul.tc_list li {
  position: relative;
}
ul.tc_list li a {
  box-sizing: border-box;
  padding: 20px 10px 15px 60px;
  border-top: 1px dotted #eee;
  transition: all 0.2s ease 0s;
  line-height: 18px !important;
  min-height: 60px;
}
ul.tc_list li a:hover {
  background: #f4f4f4 !important;
}
ul.tc_list img.thumb {
  width: 50px;
  height: auto;
  position: absolute; 
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.toogle_cart_links {
  border-top: 1px dotted #eee !important;
  text-align: right;
}
.cart_menu_box a.link_cart {
  background: #888 none repeat scroll 0 0;
  border: 1px solid #fff;
  color: #fff !important;
  display: block;
  float: left;
  font-size: 0.8rem;
  margin: 15px 0 0 0 !important;
  padding: 9px 0;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.2s ease 0s;
  width: 48%;
}
.cart_menu_box a.link_cart:hover {
  background: #000;
}
.cart_menu_box a.link_checkout, .footer_button a.link_checkout, .wishlist_menu_box a.link_checkout {
  background: #257000 none repeat scroll 0 0;
  border: 1px solid #fff;
  color: #fff !important;
  display: block;
  float: right;
  font-size: 0.8rem;
  margin: 15px 0 0 0 !important;
  padding: 9px 0;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.2s ease 0s;
  width: 48%;
}
.cart_menu_box a.link_checkout:hover, .footer_button a.link_checkout:hover {
  background: #339900;
}

.addtobasket .color_0, .button_right .color_0, .newsletter_form .color_0, #gift_coupon .color_0 {
  background: #257000 !important;
}
.addtobasket .color_1, .button_right .color_1, .newsletter_form .color_1, #gift_coupon .color_1  {
  background: #257000;
}
.button_right .cssButton {
	min-width: 200px;
    margin: 0;
}

/* Submenu */

#second_nav {
  float: left; 
  width: 20%;
}
@media only screen and (max-width: 849px) {
  #second_nav {
    display: none;
  }
}

#second_nav > h3 {
  padding: 25px;
  font-size: 18px;
  font-weight: 700;
  color: #888;
}
#second_nav .submenu {
  display: block !important;
}

#second_nav .submenu ul {
  list-style-type: none;
}
#second_nav .submenu ul li {
  border-bottom: 1px dotted #eee;
}
#second_nav .submenu ul li:first-child {
  border-top: 1px dotted #eee;
}
#second_nav .submenu ul li a {
  color: #aaa;
  display: block;
  padding: 18px 25px;
}
#second_nav .submenu ul li a:hover, #second_nav .submenu ul li.active a {
  color: #404040;
  text-decoration: none;
}

#second_nav .submenu ul ul {
  display: none !important;
}
#second_nav .submenu ul li.active ul {
  display: block;
}
#second_nav .submenu ul li.active ul li a {
  color: #aaa;
  padding: 10px 25px 10px 35px;
}
#second_nav .submenu ul li.active ul li a:hover, #second_nav .submenu ul li.active ul li.active a {
    color: #404040;
}

#second_nav .submenu ul ul ul {
  display: none;
}
#second_nav .submenu ul ul li.active ul {
  display: block;
}
/* Pagination */

.pagination_list ul li.current, .pagination_list ul li a:hover {
  background-color: #888;
}

/* Überschriften */

h1, .headline_big {
  font-family: "Open Sans",sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  margin: 0;
  padding: 20px 0;
  border: none;
}

h4 {
  font-family: "Open Sans",sans-serif;
  color: #999;
  font-weight: 700;
}

/* Banner & Slide */

.bx-wrapper {
	margin: 0 0 10px 0 !important;
}

.bx-wrapper .bx-pager {
  display: none;
}
.flexslider .slides img {
  float: none;
  margin: 0 auto;
  width: 100%;
  max-width: none;
}

.content_banner {
  margin: 0;
  position: relative;
  overflow: hidden;
}
.bx-wrapper .bx-viewport {
  max-height: 650px;
}
.home_teaser {
  position: absolute;
  top: 25px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1;
  margin: 0px auto;
  text-align: center;
}
.home_teaser h2 {
  display: inline-block;
  color: #fff;
  font-size: 35px;
  line-height: 45px;
  background: #333;
  border: none;
  padding: 10px 20px;
  font-weight: 300;
  opacity: 0.8;
  text-transform: uppercase;
}
.home_teaser h3 {
  display: none;
  color: #fff;
  font-size: 25px;
  line-height: 35px;
  text-transform: uppercase;
}
.home_teaser h3 a {
  display: block;
  color: #fff;
  padding: 10px 20px;
  background: #960507;
  opacity: 0.7;
  transition: all 0.2s ease 0s;
}
.home_teaser h3 a:hover {
  text-decoration: none;
  background: #960507;
  opacity: 1;
}
.bx-wrapper img {
  display: block;
  width: 100%;
  max-width: none;
  position: relative;
}
@media  only screen and (max-width: 849px) {
  .home_teaser {
    position: relative;
    transform: none;
    top: auto;
    left: auto;
    padding: 0;
    background: #333;
  }
  .home_teaser h3 {
    margin: 6px;
  }
  .home_teaser h2, .home_teaser h3 a {
    font-size: 1rem !important;
    margin: 0;
    padding: 0 10px;
  }
  .home_teaser br {
    display: none;
  }
  .bx-wrapper {
    margin: 0 !important;
  }
}
@media  only screen and (max-width: 849px) {
  .home_teaser h2, .home_teaser h3 a {
    font-size: 0.8rem !important;
    padding: 0 10px;
  }
}

/* Content Grid */

.flex_cgrid::after {
  content: "";
  display: inline-block;
  padding-left: 100%;
}
.flex_cgrid {
  text-align: justify;
}
.cgrid {
  box-sizing: border-box;
  display: inline-block;
  font-size: 0.9rem;
  overflow: hidden;
  position: relative;
  text-align: left;
  vertical-align: top;
  width: 46.5%;
}
.cgrid_left {
  padding-right: 30px;
}
@media  only screen and (max-width: 849px) {
  .cgrid {
    width: 100% !important;
  }
  .cgrid_left {
    padding-right: 0;
  }
}

/* Home New Products */

.home_new_products h3 {
  border-bottom: 1px solid #DDD;
  color: #999;
  font-size: 18px;
  font-weight: normal;
  height: 0.5rem;
  letter-spacing: 0.25rem;
  margin: 25px 0 35px;
  padding-top: 5px;
  text-align: center;
  text-transform: uppercase;
}
.home_new_products h3 span {
  background: #fff none repeat scroll 0 0;
  display: inline-block;
  padding: 0 1.25em;
  line-height: 1em;
}
.home_new_products .listing_switch {
    display: none;
}

/* Start Textbox */
.start_textbox {
  font-size: 14px;
  color: #999;
  background: #f4f4f4;
  padding: 0;
  text-align: justify;
}
.start_textbox h1 {
  color: #FFF;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 1px;
  margin: 0;
  padding: 12px 9px;
  text-align: center;
  text-transform: uppercase;
  background-color: rgba(65,97,24, 1.00);
}
.start_textbox h3 {
  color: #FFF;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 1px;
  margin: 0;
  padding: 12px 9px;
  text-align: center;
  text-transform: uppercase;
  background-color: rgba(65,97,24, 1.00);
}

.start_textbox .index_content_1 {
    background-image: url(../../../media/content/index_content_1.jpg);
    background-size: cover;
    background-position: center center;
}
.start_textbox .index_content_2 {
    background-image: url(../../../media/content/index_content_2.jpg);
    background-size: cover;
    background-position: -100px center;
}
.start_textbox p {
    padding: 12px 20px;
}
.start_textbox img {
    display: block;
    width: 100%;
    height: auto;
    margin-top: 30px;
}
.start_textbox ul {
    padding: 20px 20px 12px 40px;
}

.start_box_table {
    display: table;
    width: 100%;
    border-bottom: 25px solid #fff;
}
.start_box_tr {
    display: table-row;
}
.start_box_66 {
    display: table-cell;
    width: 66.6666%;
    overflow: hidden;
}
.start_box_50 {
    display: table-cell;
    width: 49%;
    overflow: hidden;
}
.start_box_33 {
    display: table-cell;
    width: 33.3333%;
    overflow: hidden;
}

@media  only screen and (max-width: 849px) {
    .start_box_66,.start_box_50,.start_box_33  {
        display: block;
        width: 100%;
    }
    .start_textbox .index_content_1, .start_textbox .index_content_2 {
        padding-bottom: 50%;
        background-position: center center;
    }
}

/* Categorie Listing */ 

.cat_image {
  display: block;
  float: none;
  width: 100%;
  max-width: 875px;
}

/* Breadcrumb */

#breadcrumb {
  height: auto !important;
  padding: 20px 155px 20px 20px;
}
#breadcrumb span {
	display: inline-block;
}

@media  only screen and (max-width: 849px) {
	#breadcrumb {
	  display: none;
	}
}

/* Kategorie Listing */

.cat_description {
	clear: both;
	margin-top: 30px;
}

/* PListing */ 


/* Sonderpreise PListing */

.special_price .small_price {
  text-transform: uppercase;
  background: #990000;
  color: #fff;
  vertical-align: super;
  font-size: 11px;
  padding: 1px 6px;
}
.listing_list .special_price .small_price {
  position: absolute;
  top: -24px;
  right: 0px;
}
.old_price {
    font-size: 85%;
    color: #AAA;
    display: block;
    text-decoration: line-through;
    text-align: center;
    max-width: 185px;
    margin: 0 auto;
    box-sizing: border-box;
}
@media  only screen and (max-width: 449px) {
  .old_price {
    padding-left: 51px;
    }
}
.old_price .small_price {
    display: none;
}

/* Sonderpreise PDetails */

.pd_price .old_price .small_price {
  display: none;
}
.pd_price .old_price {
  font-size: 18px;
  text-decoration: line-through;
}
.pd_price .new_price .small_price {
  display: none;
}
.pd_price .new_price {
  display: block;
  font-size: 32px;
  line-height: 40px;
}
.pd_price .save_price {
    background: #990000 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 0.85rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    padding: 8px;
    border: 1px solid #f4f4f4;
}
.pd_price .save_price_diff {
    display: inline-block;
    color: #fff;
    background: #ff8a00;
    padding: 6px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 0.85rem;
    max-width: 160px;
	border: 1px solid #f4f4f4;
}

/* VPE Preis */
.pd_vpe {
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

/* Produkt Detailseite */

#product_details {
  position: relative;
  background: #f4f4f4;
  padding: 25px;
}
@media only screen and (max-width: 1249px) {
  #product_details {
    margin: 0 -25px;
  }
}

.pd_imagebox {
  float: left;
  width: 44%;
  margin: 0 8%;
}
.pd_content {
  float: right;
  width: 38%;
}
@media only screen and (max-width: 1049px) {
.pd_imagebox, .pd_content {
  float: none;
  width: 100%;
}
    .pd_imagebox {
        margin: 0;
    }
}
.pd_big_image {
  float: right;
  border: 0px solid #eee;
  margin: 0;
  min-height: 500px;
  position: relative;
  width: 500px;
}
@media only screen and (max-width: 849px) {
  .pd_big_image {
    width: 100%;
  }
}
.pd_big_image img {
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  width: 100%;
  max-width: 500px;
  position: absolute;
  right: 0;
  top: 0;
}
.pd_small_image {
  border: 0px solid #eee;
  float: left;
  height: 100px;
  margin: 0 0 20px 0;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100px;
}
.pd_small_image img {
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  max-width: 100px;
  position: absolute;
  right: 0;
  top: 0;
}
.zoomtext {
  display: none;
}


#product_details h1 {
  text-align: center;
  line-height: 30px;
}
.pd_summarybox {
  background-color: #f2f2f2;
  border: 0px solid #e6e6e6;
  float: none;
  margin: 20px auto;
  padding: 5px;
  width: 275px;
  clear: right;
}
.pd_price, .pd_tax {
  text-align: center;
}
.pd_price .standard_price {
  font-size: 32px;
  line-height: 40px;
}
.pd_infobox {
  float: none;
  margin: 20px auto 0;
  width: 275px;
}
.pd_inforow a {
  color: #555;
  pointer-events: none;
  cursor: default;
}

.shipping_state {
    display: inline-block;
    background: green;
    padding: 7px;
    margin: 0 3px -3px 5px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.shipping_state.yellow {
    background: #ffcc33;
}

ul.pd_iconlist li:hover {
  transition: all 0.2s ease 0s;
  background-color: #fff;
}
ul.pd_iconlist li a:hover {
  color: #000;
}
ul.pd_iconlist li.vote {
	display: none;
}

.pd_squarelovin {
	
}
.pd_squarelovin h1 {
	display: none;
}

.pd_description {
  text-align: right;
}

.pd_description h2, .pd_squarelovin h2, .start_textbox h2, h2.gartisartikel_header {
  border-bottom: 1px solid #DDD;
  color: #999;
  font-size: 18px;
  font-weight: normal;
  height: 0.5rem;
  letter-spacing: 0.25rem;
  margin: 25px 0 50px;
  padding-top: 5px;
  text-align: center;
  text-transform: uppercase;
}
.pd_squarelovin h2 {
  color: #999;
  margin-bottom: 20px;
}
.pd_squarelovin p {
  color: #999;
}
.start_textbox h2 {
    background: #fff;
}
.pd_description h2 span, .pd_squarelovin h2 span, .start_textbox h2 span, h2.gartisartikel_header span {
  background: #fff none repeat scroll 0 0;
  display: inline-block;
  padding: 0 1.25em;
  line-height: 1.5em;
}
@media only screen and (max-width: 749px) {
  .pd_description h2 {
    height: auto;
    border-bottom: none;
    margin: 25px 0 20px;
  }
}
@media only screen and (max-width: 549px) {
  .pd_description h2 {
    font-size: 16px;
    letter-spacing: 0;
  }
  .pd_description h2 span {
    padding: 0;
  }
}

.pd_description h4, .pd_description h5, .pd_description ul {
  float: none;
  display: inline-block;
  text-align: left;
  width: 35%;
  box-sizing: border-box;
}
.pd_description h3, .pd_description p, .pd_description table {
  float: left;
  text-align: left;
  width: 60%;
  box-sizing: border-box;
}
.pd_description p {
  background: #e4ebda;
  padding: 15px 20px;
}
.pd_description::after {
  clear: both;
}

.pd_description h3 {
  font-size: 16px;
  color: #415e1b;
  line-height: 26px;
  padding: 25px 20px 0 0;
}
.pd_description h4 {
  margin: 20px 0 0px 0;
  border: none;
}
.pd_description h5 {
  text-align: right;
}
.pd_description h4:first-of-type {
  margin-top: 0px;
}
.pd_description ul li {
   list-style-type: square;
   margin-left: 20px;
 }
.pd_description ul.specifics {
	list-style-type: none;
}
.pd_description ul.specifics li {
   list-style-type: none;
   padding: 8px 0 8px 25px;
   margin-left: 0;
   background: url('https://www.wildborn.com/images/ja.png') no-repeat -5px 2px;
   background-size: 30px;
 }
.pd_description table {
    margin-top: 8px;
}
.pd_description table td {
    background: #e4ebda;
    margin: 2px;
    padding: 7px;
    border: 3px solid #fff;
}
@media only screen and (max-width: 749px) {
  .pd_description h4, .pd_description h5, .pd_description ul {
    width: 100%;
  }
  .pd_description h3, .pd_description p, .pd_description table {
    float: none;
    width: 100%;
  }
  .pd_description h4:first-of-type {
    padding-top: 15px;
    margin-top: 10px;
    border-top: 1px #999 dotted;
  }
}
@media only screen and (max-width: 549px) {
    .pd_description h3 {
      font-size: 14px;
      line-height: 20px;
    }
}

/* Checkout */

ul#checkoutnavigation {
  margin: 0;
}

ul#checkoutnavigation li {
  
}
ul#checkoutnavigation li.active {
  background: #404040;
}
ul#checkoutnavigation li span.title {
  font-family: "Open Sans",sans-serif !important;
  font-weight: 700;
}

ul#checkoutnavigation li.coupon {
	position: relative; 
	width: 100px; 
	float: right; 
	color: #669933; 
	overflow: hidden;
	transition: all 0.2s ease 0s;
}
ul#checkoutnavigation li.coupon:hover {
	color: #009900;
	background-color: #fff;
}
ul#checkoutnavigation li.coupon svg {
	position: absolute; 
	bottom: -17px; 
	right: -5px; 
	opacity: 0.35
}
ul#checkoutnavigation li.coupon span.description {
	padding-top: 0;
}
@media only screen and (max-width: 549px) {
	ul#checkoutnavigation li.coupon {
		width: auto;
		float: none;
	}
	ul#checkoutnavigation li.coupon span.description {
		display: inline-block;
		margin-left: 10px;
	}
}

.resp-tab-active {
  background-color: #fafafa;
  border-bottom: medium none;
  color: #000;
}

div.highlightbox.checkoutborder {
  border: 2px solid #ccc;
}

#checkout_confirmation .cssButton {
  width: 200px;
}
.resp-easy-accordion h2.resp-accordion {
  overflow: auto;
}
@media only screen and (max-width: 549px) {
  ul#checkoutnavigation li {
    border: 1px solid;
    height: auto;
    list-style-type: none;
    margin-right: 0;
    padding: 6px 12px;
    width: auto;
    float: none;
  }
  ul#checkoutnavigation li.active .title, ul#checkoutnavigation li.inactive .title {
    font-size: 14px;
  }
  ul#checkoutnavigation li.inactive .description, 
  ul#checkoutnavigation li.active .description {
    display: none;
  }
  .shipping_costs, .payment_costs {
    display: block;
    float: none;
    padding-left: 30px;
  }
}
/* Footer */

#layout_footer {
  background: #f4f4f4;
  background-image: none;
  margin: 40px 0 0;
  min-height: 280px;
  padding: 0 0 20px;
}
.footer_box {
  float: left;
  padding: 0 25px 0 50px;
  margin: 0;
  min-height: 200px;
  width: 25%;
  box-sizing: border-box;
}
.footer_box:first-child {
  padding-left: 0;
}
.footer_box:last-child {
  padding-right: 0;
}
@media only screen and (max-width: 849px) {
  .footer_box {
    width: 49.9999%;
    min-height: auto;
  }
  .footer_box:last-child {
    float: none;
    width: auto;
    clear: both;
    padding: 0;
  }
}
@media only screen and (max-width: 549px) {
  .footer_box {
    float: none;
    width: 100%;
    padding: 0;
  }
}

.box3_header {
  font-family: "Open Sans",sans-serif;
  color: #555;
}
.box3_line {
  background-color: #ddd;
  border-top: 1px solid #ddd;
  height: 1px;
  margin: 0 0 10px;
}
.box3_sub {
    color: #888 !important;
}
.box3_sub a {
	font-size: 36px; 
	margin-right: 20px;
	transition: all 0.2s ease 0s;
}
.box3_sub a:hover {
	color: #000;
	text-decoration: none;
}
ul.footerlist li a {
  border-bottom: 1px dotted #ddd;
  color: #555;
  display: block;
  outline: medium none;
  padding: 5px;
  transition: all 0.2s ease 0s;
}
ul.footerlist li a:hover {
  color:#000;
  background: #fff;
  text-decoration:none;
}
.footer_box #payment_methods {
  color: #888;
  font-size: 44px;
  line-height: 46px;
  text-align: justify;
}
.footer_box #payment_methods::after {
  content: "";
  display: inline-block;
  padding-left: 100%;
}
.footer_box #payment_methods span {
  display: inline-block;
  position: relative;
}
.footer_box #payment_methods span.spacer {
  width: 20%;
}
@media only screen and (max-width: 849px) {
  .footer_box #payment_methods span.spacer {
    display: none;
  }
}

/* Autocomplete Suche */

.suggestionsBox {
	position: absolute;
    z-index: 9;
    left: 0px;
    right: 0px;
    background: rgb(255, 255, 255);
    display: block;
    width: auto;
    box-shadow: 0px 3px 3px #ccc;
    overflow: hidden;
}
@media only screen and (max-width: 849px) {
	.suggestionsBox {
		top: 120px;
	}
}

ul#autocomplete_main {
	list-style-type: none;
}
li.autocomplete_content {
	float: left;
    width: 20%;
    padding: 15px 10px 0 10px;
    box-sizing: border-box;
}
li.autocomplete_content .autocomplete_image {
	display: block;
	text-align: center;
}
li.autocomplete_content .autocomplete_image img {
    max-height: 175px;
}
li.autocomplete_content .hl_text {
	float: none;
	width: auto !important;
	text-align: center;
}
li.autocomplete_content .hl_price {
	float: none;
	width: auto !important;
	text-align: center;
	padding: 8px 0 16px 0;
}
ul#autocomplete_pagination {
	position: relative;
	clear: both;
	list-style-type: none;
	background: #f4f4f4;
	height: 36px;
	line-height: 34px;
}
li#autocomplete_prev, li#autocomplete_next {
	position: absolute;
	color: #fff;
	font-weight: 300;
	text-align: center;
	font-size: 1.5rem;
	background: #257000;
	width: 36px;
	height: 36px;
	line-height: 32px;
	cursor: pointer;
}
li#autocomplete_prev:hover, li#autocomplete_next:hover {
	background: #339900;
}
li#autocomplete_prev {left: 0px; bottom: 0px; border-radius: 3px 0 0 3px;}
li#autocomplete_count {text-align: center;}
li#autocomplete_next {right: 0px; bottom: 0px; border-radius: 0 3px 3px 0;}

@media only screen and (max-width: 849px) {
	li.autocomplete_content {
		float: none;
		width: auto;
		padding: 20px 20px 0 0;
		box-sizing: border-box;
	}
	li.autocomplete_content .autocomplete_image {
		float: left;
		width: 20%;
		margin-right: 20px;
	}
	li.autocomplete_content .autocomplete_image img {
		max-width: 100%;
		max-height: 150px;
	}
	li.autocomplete_content .hl_text, li.autocomplete_content .hl_price {
		text-align: left;
	}
}

/* Mein Konto */

.box_orders {
	background: #f8f8f8;
    padding: 10px 10px;
    margin: 0;
}

@media only screen and (max-width: 549px) {
	.box_orders .account_actions_right {
		float: none;
	}
}

.btn_ordertracking {
	background: #e4e4e4; 
	padding: 5px 10px; 
	border-radius: 3px; 
	margin-bottom: 15px;
}
.btn_ordertracking .cssButton {
	line-height: 26px; background: #666; margin-top: 5px;
	line-height: 26px; background: #666; margin-top: 5px;
}
.btn_ordertracking .carrier_dhl {
	border-left: 10px solid #fc0;
}
.btn_ordertracking .carrier_dhl .buttonText {
	padding: 0 25px;
}
.btn_ordertracking .carrier_dpd {
	border-left: 10px solid #a90034
}
.btn_ordertracking .tracking_data {
	color: #ddd; 
	text-transform: lowercase; 
	display: block; 
	position: absolute; 
	bottom: -3px; 
	left: 0px; 
	right: 0px; 
	font-size: 11px;
}

/* Cleverreach */

.cr_site{margin:0;padding:75px 0 0 0;text-align:center;background-color:#eeeeee;}
.cr_font{font-size: 14px;font-family: Arial;}
.cr_body h2, .cr_header h2{font-size:22px;line-height:28px;margin:0 0 10px 0;}
.cr_body h1, .cr_header h2{font-size:28px;margin-bottom:15px;padding:0;margin-top:0;}
.wrapper, .cr_page{margin:0 auto 10px auto;text-align:left;border-radius:4px;}
.cr_header{text-align:center;background: transparent !Important;}
.cr_body label{float:none;clear:both;display:block;width:auto;margin-top:8px;text-align:left;font-weight:bold;position:relative;}
.cr_button{display:inline-block;font-family:'Helvetica', Arial, sans-serif;width:auto;white-space:nowrap;height:32px;margin:5px 5px 0 0;padding:0 22px;text-decoration:none;text-align:center;font-weight:bold;font-style:normal;font-size:15px;line-height:32px;cursor:pointer;border:0;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;vertical-align:top;}
.cr_button{background-color:#333;color:#ffffff;}
.cr_button:hover,.cr_button-small:hover{opacity:0.7;filter:alpha(opacity=70);}
.powered{padding:20px 0;max-width:560px;margin:0 auto;}
.formbox{line-height:150%;font-family:Helvetica;font-size:12px;color:#333333;padding:0px;background-color:#ffffff;border-radius: 6px 6px 6px 6px;}
.cr_ipe_item label{line-height:150%;font-size:14px;}
.cr_ipe_item textarea {background: none repeat scroll 0 0 #eeeeee;border: 1px solid #aaa;font-family: Helvetica;font-size: 16px;}
.cr_ipe_item input {background: none repeat scroll 0 0 #eeeeee;border: 1px solid #aaa;padding: 5px;font-family: Helvetica;font-size: 16px;}
.cr_ipe_item select {background: none repeat scroll 0 0 #eeeeee;border: 1px solid #aaa;display: block;margin: 0;padding: 5px;width: 100%;font-family: Helvetica;font-size: 16px;}
.cr_ipe_item input.cr_ipe_radio, input.cr_ipe_checkbox {-moz-binding: none;-moz-box-sizing: border-box;background-color: -moz-field !important;border: 2px inset threedface !important;color: -moz-fieldtext !important;cursor: default;height: 13px;padding: 0 !important;width: 13px;}
.cr_ipe_item input.cr_ipe_radio{-moz-appearance: radio;border-radius: 100% 100% 100% 100% !important;margin: 3px 3px 0 5px;}
.submit_container{text-align:center}
.cr_ipe_item{ padding:1px 10px; margin:1px 10px; }
.cr_ipe_item.inactive {display:none;}
.imprint{font-size:0.8em;}
.cr_captcha{padding-left:130px;}
.cr_error{font-size:1.1em;padding:10px;}
.clever_form_error{background-color:#f99; color:#000; border:1px solid #f22 !important}
.clever_form_note {margin:26px 0 0 3px;position:absolute;display:inline; padding: 2px 4px; font-weight:bold;background-color:#f2ecb5; color:#000; font-size:12px !important;  }
.cr_site {background-color:#eee;}
.cr_header {color:#000000;}
.cr_body {background-color:#ffffff;font-size:12px;color:#000000;}
.cr_hr {background-color:#ccc;}
.cr_site a {color:#0084ff;}
.imprint{color:#000;}

.cr_site {background-color:#eee;}
.cr_header {color:#000000;}
.cr_body {background-color:#ffffff;font-size:12px;color:#000000;}
.cr_hr {background-color:#ccc;}
.cr_site a {color:#0084ff;}
.imprint {color:#000;}
.cr_page {max-width:640px;}